<?php


 namespace Banyo\CustomProduct\Block\Review;

class CustomListView extends \Magento\Review\Block\Product\View\ListView
{
public function getReviewsCollection()
{
$collection = parent::getReviewsCollection();
$collection->setPageSize(3); // ✅ Limit to 3 reviews per page
return $collection;
}
}
